/*
---

name: IE7

description: Styles coded frontend

requires: [CSS.Main, CSS.Layout]

provides: [CSS.IE7]

...
*/
* {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

#wrapper {
  width: 1180px;
}
#wrapper .sleeve .main {
  width: 860px;
}
#wrapper .showPassword {
  display: none;
}

.SCReviewOrder #wrapper .centreColumn .rightColumn, .SCOrderConfirmation #wrapper .centreColumn .rightColumn {
  width: 100%;
}
.SCReviewOrder #wrapper .main, .SCOrderConfirmation #wrapper .main {
  width: 100%;
}

.progress ul {
  min-height: 0;
}
.progress li {
  width: 200px;
}
.progress li:first-child {
  width: 188px;
}
.progress li.last {
  width: 187px;
}
.progress li:first-child {
  background: url(/client/graphics/sprite.png) no-repeat 0 -439px;
}
.progress li > span {
  background: url(/client/graphics/sprite.png) no-repeat 50% -546px;
}
.progress .current > span, .progress .complete > span {
  background-position: 50% -487px;
}

.orderConfirmaton {
  min-height: 0;
}

.paymentDetails {
  min-height: 0;
}

a.function.print {
  background: url(/client/graphics/sprite.png) no-repeat 0 -373px;
  padding: 0 0 0 24px;
}

.rightColumn .security, .footer ul {
  min-height: 0;
}

.subscriptions .orderDetails h2, .subscriptions .orderDetails h4, .subscriptions .orderDetails .renew .sleeve {
  min-height: 0;
}

.footer {
  min-height: 0;
}
.footer p.site {
  min-height: 0;
}

p.required {
  background: url(/client/inform/graphics/sprite.inform.png) no-repeat 100% -344px;
  padding-right: 10px;
}

.icon.clear {
  background: url(/client/inform/graphics/sprite.inform.png) no-repeat 0 -283px;
  height: 20px;
  right: 10px;
  top: -36px;
  width: 20px;
}

.icon.calendar {
  background: url(/client/inform/graphics/sprite.inform.png) no-repeat right -283px;
  height: 20px;
  top: -36px;
  width: 20px;
}

.icon.question {
  background: url(/client/inform/graphics/sprite.inform.png) no-repeat;
  height: 17px;
  width: 17px;
}

.icon.required:before, p.required:before,
.validationBox h2:before, .progress li:first-child:before {
  display: none;
}

.validationBox h2 {
  background: url(/client/inform/graphics/sprite.inform.png) no-repeat 0 -66px;
}

span.required {
  background: url(/client/inform/graphics/sprite.inform.png) no-repeat -203px -351px;
  float: none;
  height: 5px;
  width: 5px;
}

.paymentType .radiogroup input.radio {
  margin-top: 0;
}

.DeliveryAddress .informInline div.legend {
  width: 266px;
}
.DeliveryAddress legend {
  width: 245px !important;
}
.DeliveryAddress table tr.selectGift .field .field {
  width: 42%;
  display: inline;
}
.DeliveryAddress table button {
  width: 110px;
}

.subscriptions .renew {
  width: 220px;
}
.subscriptions .renew button {
  width: 100px;
}

.summaryTable .post .deliveryCost {
  right: -275px !important;
}
.summaryTable tbody td .paymentDetails {
  width: 47%;
}
.summaryTable tbody td .paymentDetails .address, .summaryTable tbody td .paymentDetails .post {
  width: 97%;
}
.summaryTable tfoot .summaryTableFooter td {
  width: 840px;
}
.summaryTable tfoot .summaryTableFooter td + td {
  width: 280px;
}
.summaryTable tfoot .summaryTableFooter td .paymentDetails {
  width: 100%;
}
.summaryTable tfoot .summaryTableFooter td .paymentDetails .address, .summaryTable tfoot .summaryTableFooter td .paymentDetails .payment {
  width: 58%;
}
.summaryTable tfoot .summaryTableFooter td .paymentDetails .payment {
  width: 35%;
}

#wrapper .showHelp .tip span {
  position: relative;
  margin-left: 0;
}

.informInline .passwordGroup.group input.text {
  width: 280px;
}

.passwordStrength {
  display: none !important;
}

.products div.field div {
  min-height: 0;
}

.product fieldset.style2 .field.promotion {
  width: 350px;
  text-align: right;
}

.informSleeve > fieldset > legend, .informSleeve > fieldset > div.legend {
  background: #eee;
  margin-bottom: 16px;
  border-bottom: 0;
  float: none;
  width: auto;
}
.informSleeve > fieldset > legend span, .informSleeve > fieldset > div.legend span {
  display: block;
  width: 100%;
}

fieldset.continue.highlight {
  width: 554px;
}

.field {
  min-height: 0;
  padding: 8px;
}

.group .tableInput input.text, .group .tableInput textarea, .group .tableInput input.large, .group .tableOutput input.text, .group .tableOutput textarea, .group .tableOutput input.large {
  width: 65%;
}
.group .tableInput select, .group .tableOutput select {
  width: 65%;
}
.group .tableInput select.large, .group .tableOutput select.large {
  width: 65%;
}

input.text, select, textarea {
  width: 97%;
}

input.large, input.text.large {
  width: 97%;
}

/* GRID QUESTIONS BOTH VIEWS */
.grid .group.inline, .grid.informInline .group.inline {
  width: 562px;
}
.grid .group.inline .field, .grid.informInline .group.inline .field {
  width: 320px;
}

div.checkbox.other input.text, div.radio.other input.text {
  width: 98%;
}

.other input.large {
  width: 99%;
}

.field .twoColumn.checkboxes .field,
.field .twoColumn.radios .field {
  display: inline;
  width: 44%;
}

fieldset input.text.large, fieldset input.large, fieldset select.text.large, fieldset select.large {
  width: 97%;
}

.informInline input.text.large, .informInline input.large, .informInline select.text.large, .informInline select.large {
  width: 97%;
}
.informInline .group textarea {
  width: 97%;
}
.informInline .group.tableInput, .informInline .group.tableOutput {
  width: 100%;
}
.informInline .group.tableInput input.text, .informInline .group.tableInput textarea, .informInline .group.tableInput input.large, .informInline .group.tableOutput input.text, .informInline .group.tableOutput textarea, .informInline .group.tableOutput input.large {
  width: 65.394%;
}
.informInline .group.tableInput select, .informInline .group.tableOutput select {
  width: 65.394%;
}
.informInline .group.tableInput select.large, .informInline .group.tableOutput select.large {
  width: 65.394%;
}
.informInline label, .informInline fieldset legend, .informInline div.legend {
  width: 264px;
}
.informInline label .advice, .informInline fieldset legend .advice, .informInline div.legend .advice {
  left: 288px;
  width: auto;
}
.informInline div.legend {
  width: 282px;
  margin-right: 0;
  float: left;
}
.informInline div.legend legend > span {
  display: block;
  width: 95%;
  padding-right: 4px;
}
.informInline div.legend + .group {
  width: 562px;
}
.informInline .group {
  width: 564px;
}

fieldset.informInline {
  /* BUTTONS */
}
fieldset.informInline .field fieldset fieldset legend, fieldset.informInline .field fieldset fieldset .legend {
  width: 100%;
}
fieldset.informInline .field.buttons {
  margin-left: 284px;
}
fieldset.informInline .field .buttons {
  margin-left: 0;
}

.datepicker .days .day {
  padding-bottom: 1px;
  padding-top: 1px;
}
